﻿\version "2.13.1"

#(ly:set-option 'point-and-click #f)
#(ly:set-option 'delete-intermediate-files #t)

\paper {
  ragged-bottom = ##f
  ragged-last-bottom = ##f
}

%% text, midi and music defs
rit = \markup { \bold \italic "Rit." }
pocorit = \markup { \bold \italic "Poco rit." }
allarg = \markup { \bold \italic "Allarg." }
atempo = \markup { \bold \italic "A tempo" }
piuf = \markup { \bold \italic "Più" \dynamic "f" }
moltocr = {
  \set crescendoText = \markup { \italic "Molto cresc." }
  \set crescendoSpanner = #'text
  \override DynamicTextSpanner #'style = #'dotted-line
}
offCr = {
  \unset crescendoText
  \unset crescendoSpanner
  \revert DynamicTextSpanner #'style
}
div = \markup { \bold "Div." }
nondiv = \markup { \bold "Non div." }
unis = \markup { \bold "Unis." }
piz = \markup { \bold "Pizz." }
arc = \markup { \bold "Arco" }
pizz = \set Staff.midiInstrument = "pizzicato strings"
arco = \set Staff.midiInstrument = "string ensemble 1"
stemBoth = #(define-music-function (parser location mone mtwo) (ly:music? ly:music?)
#{ << \voiceOne $mone \new Voice { \voiceTwo $mtwo } >> \oneVoice #})

%% layout to create orchestra staff group
%% with non-spanned barlines between two instrument groups
\layout {
  \context {
    \StaffGroup
    \name Orchestra
    \remove "Span_bar_engraver"
  }
  \context {
    \Score
    \accepts Orchestra
  }
}

%% Layout to produce SquareStaff context
%% to group similar instruments in a staff group with thin square bracket
\layout {
  \context {
    \StaffGroup
    \name SquareStaff
    systemStartDelimiter = #'SystemStartSquare
  }
  \context {
    \Orchestra
    \accepts SquareStaff
  }
  \context {
    \StaffGroup
    \accepts SquareStaff
  }
}

%% Layout to produce MarkLine context
%% to place rehearsal marks and texts above full score
\layout {
  \context {
    \type "Engraver_group"
    \name "MarkLine"
    \consists "Output_property_engraver"
    \consists "Axis_group_engraver"
    \consists "Mark_engraver"
    \consists "Metronome_mark_engraver"
    \consists "Script_engraver"
    \consists "Text_engraver"
    \consists "Text_spanner_engraver"
    \consists "Font_size_engraver"
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-2 . 2 )
    \override TextSpanner #'breakable = ##t
  }
  \context {
    \Orchestra
    \accepts "MarkLine"
  }
  \context {
    \StaffGroup
    \accepts "MarkLine"
  }
}

%% layout to produce a smaller markline
%% put before 1st violin part
\layout {
  \context {
    \MarkLine
    \name "SmallMarkLine"
    \override MetronomeMark #'outside-staff-priority = #800
    \override RehearsalMark #'outside-staff-priority = #1200
  }
  \context {
    \Orchestra
    \accepts SmallMarkLine
  }
  \context {
    \StaffGroup
    \accepts SmallMarkLine
  }
}

\header {
  tagline = ##f
  title = \markup { \bold \fontsize #4 "Polonaise op.40 no.1" }
  composer = \markup { \bold \fontsize #3 "F. Chopin" }
  arranger = "Arr. Hu Haipeng"
}

modern =
#`(Staff ,(make-accidental-rule 'same-octave 0)
  ,(make-accidental-rule 'any-octave 0)
  ,(make-accidental-rule 'same-octave 1))
         
\layout {
  \context {
    \Score
    autoAccidentals = #modern
    autoCautionaries = #modern
  }
}

  marks = \relative c' {
    \tempo \markup { \bold \italic "Allegro con brio" } 4=80
    \repeat volta 2 { s2.*8 }
    \repeat volta 2 { s2.*7 |
    \tempo \rit s2. |
    \tempo \atempo s2.*7 |
    s2. \mark \markup { \bold "Fine" }
  }
    \tempo \markup { \bold \italic "Energico" }
    \repeat volta 2 { s2.*7 |
    \tempo \pocorit s2. |
    \tempo \atempo s2.*8 |
  }
    \repeat volta 2 {
    s2.*7 |
    \tempo \allarg s2. |
    \tempo \atempo s2.*7 |
    \tempo \pocorit s2. |
    \tempo \atempo s2.*7 |
    s2. \mark \markup { \bold "D.C. al Fine" }
  }
  }

  piccolo = \relative c''' {
    \clef treble \key a \major \time 3/4
    \transposition c''
    \repeat volta 2 { R2.*4
    cis8->\ff \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\f\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.-> b16.( cis32) b4->( a8) r
  }
    \repeat volta 2 {
    b8->\f r16 fis-. fis8-. r r gis-. |
    b8-> \times 2/3 { fis16-. fis-. fis-. } fis8-. r r4 |
    R2. | R2. |
    dis'8->\ff r16 ais-. ais8-. r r bis-. |
    dis8-> \times 2/3 { ais16-. ais-. ais-. } ais8-. r r4 |
    R2.*6 |
    cis8->\ff \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\f\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \key d \major
    \repeat volta 2 {
    R2.*6 |
    r8 cis,16\f cis cis8-. b16 a d8-. dis-> |
    e-> a16 a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a( d2) |
    a'2->( e4 |
    a,8) r16 e(\> a2)\! |
    a'8\mf a16 a a8-. g16( a) bes4( |
    b8) b16 b b8-. a16( b) c4( |
    cis,8)\f\< cis16( d e8-.)\! cis16(\p d-. \moltocr e\< fis g gis) |
    a\! ais b cis e4(\fz\> d8)\! r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 d16\ff\< d d8-. d-. d-. d-.\! |
    R2. |
    r8 d16\ff\< d d8-. d-. d-. d-.\! |
    R2. |
    r8 d16\ff\< d d8-. d-.\! r4 |
    r8 d,16\f\< d d8-. e16 e e8-> e->\! |
    a8-.\sfz r r4 r |
    R2.*6 |
    r8 cis,16\f cis cis8-. b16 a d8-. dis-> |
    e-> a16 a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a( d2) |
    a'2->( e4 |
    a,8) r16 e(\> a2)\! |
    a'8\mf a16 a a8-. g16( a) bes4( |
    b8) b16 b b8-. a16( b) c4( |
    cis,8)\f\< cis16( d e8-.)\! cis16(\p d-. \moltocr e\< fis g gis) |
    a\! ais b cis e4(\fz\> d8)\! r \offCr
  }
  }

  flutes = \relative c''' {
    \clef treble \key a \major \time 3/4
    \repeat volta 2 { R2.*4
    cis8->\ff^"a2" \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\f\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \repeat volta 2 {
    <b fis>8->\f r16 <fis dis>-. <fis dis>8-. r r \stemBoth gis-. gis |
    <b fis>8-> \times 2/3 { <fis dis>16-. <fis dis>-. <fis dis>-. } <fis dis>8-. r r4 |
    R2. | r4 r8 dis'16-.\f\<^"I" dis-. dis-.^"a2" dis-. dis-. dis-.\! |
    dis8->\ff r16 ais-. ais8-. r r bis-. |
    dis8-> \times 2/3 { ais16-. ais-. ais-. } ais8-. r r <bis gis>-.\f |
    <cis fis,>-. << { \times 2/3 { fis,16-.\mf^"I" fis-. fis-. } fis8-.\< gis--( a-- b\! |
    e,) } \\ { r r4 r | r8 } >> << { e'16.-> e32 e8->( \grace e d16-> cis) d8-> \grace d( cis16-> b) } \\ { a8-> a-> a-> gis-> gis-> } >> |
    \stemBoth a8->\f a r r4 r | R2.*3 |
    cis8->\ff^"a2" \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\f\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \key d \major
    \repeat volta 2 {
    R2.*5 |
    r4 r8 <gis eis>--\f\< <a fis>-- <b gis>-- |
    <cis g>-.\!^\piuf cis16^"a2" cis cis8-. b16 a d8-. dis-> |
    e-.-> a,16 a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a( d2) |
    a'2->( e4 |
    a,8) r16 e'(\> a2)\! |
    a8\mf a16 a a8-. g16( a) bes4( |
    b8) b16 b b8-. a16( b) c4( |
    cis8)\f\< cis16( d e8-.)\! r r4 |
    a,16\f ais b cis <e a,>4(\fz\> \stemBoth d8)\! d r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 d16\ff\<^"a2" d d8-. d-. d-. d-.\! |
    R2. |
    r8 d16\ff\< d d8-. d-. d-. d-.\! |
    R2. |
    r8 d16\ff\< d d8-. d-.\! r4 |
    r8 d16\f\< d d8-. <e d>16 <e d> <e d>8-> <e d>->\! |
    <a cis,>8-.\sfz r r4 r |
    R2.*5 |
    r4 r8 <gis, eis>--\f\< <a fis>-- <b gis>-- |
    <cis g>-.\!^\piuf cis16^"a2" cis cis8-. b16 a d8-. dis-> |
    e-.-> a,16 a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a( d2) |
    a'2->( e4 |
    a,8) r16 e'(\> a2)\! |
    a8\mf a16 a a8-. g16( a) bes4( |
    b8) b16 b b8-. a16( b) c4( |
    cis8)\f\< cis16( d e8-.)\! r r4 |
    a,16\f ais b cis <e a,>4(\fz\> \stemBoth d8)\! d r \offCr
  }
  }

  oboes = \relative c'' {
    \clef treble \key a \major \time 3/4
    \repeat volta 2 {
    R2. | R2. |
    cis8->\f^"I" r16 a-. a8 r16 gis-.\mf\< a-. b-. cis-. d-. |
    fis8.->\!\f e16-. e8-. r r4 |
    <cis eis,>8->\ff \times 2/3 { <gis cis,>16-. <gis cis,>-. <gis cis,>-. } <gis cis,>8-. <gis cis,>-. << { ais16-.\f\< bis-. cis-. dis-.\! } \\ { dis,8-. gis-. } >> |
    <eis' eis,>8.->\sf <cis cis,>16-. <cis cis,>8-. <cis cis,>16-.\mf\< <cis cis,>-. <cis cis,>-. <cis cis,>-. <cis cis,>-. <cis cis,>-. |
    <cis cis,>8-.->\! <b fis>16.-.\f\< <b fis>32-. <b fis>8( <cis e,>)\! << { e8(\> d16 cis)\! } \\ { a4 } >> |
    <b e,>8-.-> << { b16.( cis32) } \\ { e,8-. } >> <b' e,>4->( \stemBoth a8) a r
  }
    \repeat volta 2 {
    <b' dis,>8->\f r16 <fis dis>-. <fis dis>8-. r r <gis e>-. |
    <b dis,>8-> \times 2/3 { <fis dis>16-. <fis dis>-. <fis dis>-. } <fis dis>8-. r r <gis dis>(\mf |
    <e gis,>-.) <e gis,>16-. <e gis,>-. <a cis,>8--( <gis cis,>-- <fis cis>--\< <gis bis,>->)\! |
    <e gis,>->\f <dis fisis,>-> <bis dis,>-> <dis dis,>16-.\< <dis dis,>-. <ees ees,>-. <ees ees,>-. <ees ees,>-. <ees ees,>-.\! |
    <g g,>8->\ff r16 <des g,>-. <des g,>8-. r r <ees aes,>-. |
    <g g,>8-> \times 2/3 { <des g,>16-. <des g,>-. <des g,>-. } <des g,>8-. r r <ees aes,>-.\f |
    <des ges,>-. r r4 r |
    r8 << { e16.-> e32 e8->( \grace e d16-> cis) d8-> \grace d( cis16-> b) } \\ { a8 a-> a-> gis-> gis-> } >> |
    \stemBoth a8->\f a r r4 r | R2. |
    cis8->\f^"I" r16 a-. a8 r16 gis-.\mf\< a-. b-. cis-. d-. |
    fis8.->\! e16-. e8-. r r4 |
    <cis eis,>8->\ff \times 2/3 { <gis cis,>16-. <gis cis,>-. <gis cis,>-. } <gis cis,>8-. <gis cis,>-. << { ais16-.\f\< bis-. cis-. dis-.\! } \\ { dis,8-. gis-. } >> |
    <eis' eis,>8.->\sf <cis cis,>16-. <cis cis,>8-. <cis cis,>16-.\mf\< <cis cis,>-. <cis cis,>-. <cis cis,>-. <cis cis,>-. <cis cis,>-. |
    <cis cis,>8-.->\! <b fis>16.-.\f\< <b fis>32-. <b fis>8( <cis e,>)\! << { e8(\> d16 cis)\! } \\ { a4 } >> |
    <b e,>8-.-> << { b16.( cis32) } \\ { e,8-. } >> <b' e,>4->( \stemBoth a8) a r
  }
    \key d \major
    \repeat volta 2 {
    d2(\ff^"a2" a4 |
    d,8) r8 d2 |
    R2.*3 |
    <fis' a,>8-.\f \times 2/3 { <fis d>16-.( <fis d>-. <fis d>-. } <fis d>8-.) <gis eis>--\< <a fis>-- <b gis>-- |
    <cis g!>-.\!^\piuf <g cis,>16 <g cis,> <g cis,>8-. <g b,>16 <g a,> <fis d>8-. <a dis,>-> |
    <a e>-.-> a,16^"a2" a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r8 d2 |
    a''2->( e4 |
    a,8) r16 e(\> a2)\! |
    <a' ees>8\mf <a ees>16 <a ees> <a ees>8-. <g ees>16( <a ees>) << { bes4( } \new Voice \voiceTwo { d,8 d } >> |
    \oneVoice <b' f>) <b f>16 <b f> <b f>8-. <a f>16( <b f>) << { c4( } \new Voice \voiceTwo { e,8 e } >> |
    \oneVoice <g cis,>)\f\< <g cis,>16( <g d> <g e>8-.)\! <g cis,>16(\p d-.^"a2" \moltocr e\< fis g gis) |
    a\! ais b cis <e a,>4(\fz\> \stemBoth d8)\! d r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 <g, d>16\ff\< <g d> <g d>8-. <g d>-. <g d>-. <g d>-.\! |
    R2. |
    r8 <gis d>16\ff\< <gis d> <gis d>8-. <gis d>-. <gis d>-. <gis d>-.\! |
    R2. |
    r8 <fis d>16\ff\< <fis d> <fis d>8-. <fis d>-.\! r4 |
    r8 <g d>16\f\< <g d> <g d>8-. <g d>16 <gis d> <gis d>8-> <gis d>->\! |
    <a cis,>8-.\sfz r r4 r |
    d,2(\ff^"a2" a4 |
    d,8) r8 d2 |
    R2.*3 |
    <fis' a,>8-.\f \times 2/3 { <fis d>16-.( <fis d>-. <fis d>-. } <fis d>8-.) <gis eis>--\< <a fis>-- <b gis>-- |
    <cis g!>-.\!^\piuf <g cis,>16 <g cis,> <g cis,>8-. <g b,>16 <g a,> <fis d>8-. <a dis,>-> |
    <a e>-.-> a,16^"a2" a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r8 d2 |
    a''2->( e4 |
    a,8) r16 e(\> a2)\! |
    <a' ees>8\mf <a ees>16 <a ees> <a ees>8-. <g ees>16( <a ees>) << { bes4( } \new Voice \voiceTwo { d,8 d } >> |
    \oneVoice <b' f>8) <b f>16 <b f> <b f>8-. <a f>16( <b f>) << { c4( } \new Voice \voiceTwo { e,8 e } >> |
    \oneVoice <g cis,>8)\f\< <g cis,>16( <g d> <g e>8-.)\! <g cis,>16(\p d-.^"a2" \moltocr e\< fis g gis) |
    a\! ais b cis <e a,>4(\fz\> \stemBoth d8)\! d r \offCr
  }
  }

  enghorn = \relative c'' {
    \clef treble \key e \major \time 3/4
    \transposition f
    \repeat volta 2 { R2.*8 }
    \repeat volta 2 {
    fis8->\f r16 cis-. cis8-. r r dis-. |
    fis8-> \times 2/3 { cis16-. cis-. cis-. } cis8-. r r4 |
    R2. | R2. |
    bes8->\ff r16 f-. f8-. r r g-. |
    bes8-> \times 2/3 { f16-. f-. f-. } f8-. r r g-.\f |
    aes-. \times 2/3 { cis16-.\mf cis-. cis-. } cis8-.\< dis--( e-- fis\! |
    b,) b16.-> b32 b8->( a16-> gis) a8-> a-> |
    gis->\f r r4 r | R2.*7
  }
    \key a \major
    \repeat volta 2 {
    R2.*6 |
    gis8-.\f gis16 gis gis8-. fis16 e a8-. ais-> |
    b-> e16 e e8-. dis16\< e eis fis-. g-. gis-. |
    a2->(\!\ff e4 |
    a,8) r16 e( a2) |
    e'->( b4 |
    e,8) r16 b(\> e2)\! |
    e'8\mf e16 e e8-. d16( e) f8( f) |
    fis8 fis16 fis fis8-. e16( fis) g8( g) |
    gis8\f\< r r gis,16(\p a-. \moltocr b\< cis d dis) |
    e\! f fis gis b4(\fz\> a8)\! r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 a,16\ff\< a a8-. a-. a-. a-.\! |
    R2. |
    r8 a16\ff\< a a8-. a-. a-. a-.\! |
    R2. |
    r8 a16\ff\< a a8-. a-.\! r4 |
    r8 a16\f\< a a8-. b16 b b8-> b->\! |
    e8-.\sfz r r4 r |
    R2.*6 |
    gis,8-.\f gis16 gis gis8-. fis16 e a8-. ais-> |
    b-> e16 e e8-. dis16\< e eis fis-. g-. gis-. |
    a2->(\!\ff e4 |
    a,8) r16 e( a2) |
    e'->( b4 |
    e,8) r16 b(\> e2)\! |
    e'8\mf e16 e e8-. d16( e) f8( f) |
    fis8 fis16 fis fis8-. e16( fis) g8( g) |
    gis8\f\< r r gis,16(\p a-. \moltocr b\< cis d dis) |
    e\! f fis gis b4(\fz\> a8)\! r \offCr
  }
  }

  clarinets = \relative c' {
    \clef treble \key c \major \time 3/4
    \transposition a
    \repeat volta 2 {
    R2. | r4 r8 \times 2/3 { b16(^"a2" c d } c8-.) g-. |
    e'8->\f^"I" r16 c-. c8 r16 b-.\mf\< c-. d-. e-. f-. |
    a8.->\!\f g16-. g8-. \times 2/3 { b,16(^"a2" c d } c8-.) g-. |
    gis''8->\ff \times 2/3 { e16-. e-. e-. } e8-. e-. fis8-.\f\< b-. |
    e8.->\!\sf <e e,>16-. <e e,>8-. <e e,>16-.\mf\< <e e,>-. <e e,>-. <e e,>-. <e e,>-. <e e,>-. |
    <e e,>8-.->\! a,16.-.\f\<^"a2" a32-. a8 g c4\!\> |
    g8-.->\! g16. g32 g4-> g8 r
  }
    \repeat volta 2 {
    <d c>8->\f r16 <d c>-. <d c>8-. \times 2/3 { cis,16(^"a2" d e } d8-.) <d' b>-. |
    <d c>8-> \times 2/3 { <d c>16-. <d c>-. <d c>-. } <d c>8-. \times 2/3 { cis,16(^"a2" d e } d8-.) r |
    R2. | r4 r8 <ges' ges,>16-.\f\< <ges ges,>-. <ges ges,>-. <ges ges,>-. <ges ges,>-. <ges ges,>-.\! |
    <des' fes,>8->\ff r16 <ges, des>-. <ges des>8-. \times 2/3 { f,16(\>^"a2" ges aes } ges8-.)\! <ces' ees,>-.\ff |
    <des fes,>8-> \times 2/3 { <ges, des>16-. <ges des>-. <ges des>-. } <ges des>8-. \times 2/3 { f,16(\>^"a2" ges aes } ges8-.)\! <b' dis,>-.\f |
    <a e>-. \times 2/3 { <a e>16-.\mf <a e>-. <a e>-. } <a e>8-.\< <g e>--( <a e>-- <fis c>\! |
    <b, g>) <e, c>-> <a c,>-> <a c,>-> <f b,>-> <f b,>-> |
    <e c>->\f r r4 r |
    r4 r8 \times 2/3 { b16(^"a2" c d } c8-.) g-. |
    e'8->\f^"I" r16 c-. c8 r16 b-.\mf\< c-. d-. e-. f-. |
    a8.->\!\f g16-. g8-. \times 2/3 { b,16(^"a2" c d } c8-.) g-.  |
    gis''8->\ff \times 2/3 { e16-. e-. e-. } e8-. e-. fis8-.\f\< b-. |
    e8.->\!\sf <e e,>16-. <e e,>8-. <e e,>16-.\mf\< <e e,>-. <e e,>-. <e e,>-. <e e,>-. <e e,>-. |
    <e e,>8-.->\! a,16.-.\f\<^"a2" a32-. a8 g c4\!\> |
    g8-.->\! g16. g32 g4-> g8 r
  }
    \key f \major
    \repeat volta 2 {
    r8 f,16\ff^"II" f f8-. f-. e-. e-. |
    r a,16 a a8-. c-. bes-. a-. |
    << { c'2->( g4 | c,8) r16 g( c2) } \\
      { r8 c16 c c8-. c-. c-. c-. |
        r4 r8 g-. g-. g-. } >> |
    <d'' f,>8-.\mf \times 2/3 { <d f,>16-.( <d f,>-. <d f,>-. } <d f,>8-.) <e a,>--\< <f a,>-- <g g,>-- |
    <f a,>8-.\!\f \times 2/3 { <c a>16-.( <c a>-. <c a>-. } <c a>8-.) <e b>--\< <e c>-- <g d>-- |
    <g e>-.\!^\piuf <c, bes>16 <c bes> <c bes>8-. <c bes>16 <c bes> <c a>8-. <a dis,>-> |
    <c e,>-.-> c'16^"a2" c c8-. b16\< c cis d-. dis-. e-. |
    f8->\!\ff <f,, c>16 <f c> <f c>8-. <f c>-. <e bes>-. <e bes>-. |
    r <f c>16 <f c> <f c>8-. a-.^"a2" g-. f-. |
    r <c g>16 <c g> <c g>8-. <c g>-. <c f,>-. <c f,>-. |
    r <c g>16 <c g> <c g>8-.\> e-.^"a2" b-. c-.\! |
    <ges' c,>2(\f <f des>4) |
    <aes d,>2( <g ees>4) |
    e'8\<^"a2" e16( f g8-.)\! r \moltocr g16(\mp\<^"I" a bes b) |
    <c c,>16\! <cis cis,> <d d,> <e e,> <g g,>4(\fz\> <f f,>8)\! r \offCr
  }
    \repeat volta 2 {
    \afterGrace e,,2.->(\trill\f^"a2" { dis32[ e f g)] } |
    des8-. <bes'' bes,>16\< <bes bes,> <bes bes,>8-. <bes bes,>-. <bes bes,>-. <bes bes,>-.\! |
    \afterGrace f,2.->(\trill\ff^"a2" { e32[ f g aes)] } |
    d,8-. <b'' b,>16\< <b b,> <b b,>8-. <b b,>-. <b b,>-. <b b,>-.\! |
    f,2->(\trill e16 f gis a) |
    ees8-. <a' a,>16\ff\< <a a,> <a a,>8-. <a a,>-.\! e,16(\ff^"a2" f a bes) |
    d,8-. <bes'' f>16\f\< <bes f> <bes f>8-. <b f>16 <b f> <b f>8-> <b f>->\! |
    <e e,>-.\sfz d,,->\trill^"a2" c->\trill bes->\trill a->\trill g->\trill |
    f8-.\ff f'16^"II" f f8-. f-. e-. e-. |
    r a,16 a a8-. c-. bes-. a-. |
    << { c'2->( g4 | c,8) r16 g( c2) } \\
      { r8 c16 c c8-. c-. c-. c-. |
        r4 r8 g-. g-. g-. } >> |
    <d'' f,>8-.\mf \times 2/3 { <d f,>16-.( <d f,>-. <d f,>-. } <d f,>8-.) <e a,>--\< <f a,>-- <g g,>-- |
    <f a,>8-.\!\f \times 2/3 { <c a>16-.( <c a>-. <c a>-. } <c a>8-.) <e b>--\< <e c>-- <g d>-- |
    <g e>-.\!^\piuf <c, bes>16 <c bes> <c bes>8-. <c bes>16 <c bes> <c a>8-. <a dis,>-> |
    <c e,>-.-> c'16^"a2" c c8-. b16\< c cis d-. dis-. e-. |
    f8->\!\ff <f,, c>16 <f c> <f c>8-. <f c>-. <e bes>-. <e bes>-. |
    r <f c>16 <f c> <f c>8-. a-.^"a2" g-. f-. |
    r <c g>16 <c g> <c g>8-. <c g>-. <c f,>-. <c f,>-. |
    r <c g>16 <c g> <c g>8-.\> e-.^"a2" b-. c-.\! |
    <ges' c,>2(\f <f des>4) |
    <aes d,>2( <g ees>4) |
    e'8\<^"a2" e16( f g8-.)\! r \moltocr g16(\mp\<^"I" a bes b) |
    <c c,>16\! <cis cis,> <d d,> <e e,> <g g,>4(\fz\> <f f,>8)\! r \offCr
  }
  }

  bassoons = \relative c {
    \clef bass \key a \major \time 3/4
    \repeat volta 2 {
    R2. | r4 r8 \times 2/3 { gis16(\f^"a2" a b) } a8-. e-. |
    R2. | r4 r8 \times 2/3 { gis16( a b) } a8-. e-. |
    <gis gis'>8->\ff \times 2/3 { <eis' cis'>16-. <eis cis'>-. <eis cis'>-. } <eis cis'>8-. <eis cis'>-. <fis bis>-.\f\< <gis, gis'>-. |
    <cis cis'>8.->\!\sf <cis cis'>16-. <cis cis'>8-. <cis cis'>16-.\mf\< <cis cis'>-. <cis cis'>-. <cis cis'>-. <cis cis'>-. <cis cis'>-. |
    <cis cis'>8-.->\! <d d'>\f\< <d, d'> <e e'> <fis fis'>4\!\> |
    <e e'>8-.->\! <e e'>-. <e e'>4->( <a a'>8) r
  }
    \repeat volta 2 {
    <b, b'>8->\f r16 <b' b'>-. <b b'>8-. \times 2/3 { ais16(^"a2" b cis } b8-.) <e, e'>-. |
    <b b'>8-> \times 2/3 { <b' b'>16-. <b b'>-. <b b'>-. } <b b'>8-. \times 2/3 { ais16(^"a2" b cis } b8-.) <b, b'>(\mf |
    <cis cis'>-.) <cis cis'>16-. <cis cis'>-. <fis fis'>8--( <gis gis'>-- <a a'>-- <gis gis'>->)\! |
    <cis, cis'>->\f <dis dis'>-> <gis dis'>-> <dis dis'>16-.\< <dis dis'>-. <ees ees'>-. <ees ees'>-. <ees ees'>-. <ees ees'>-.\! |
    <ees ees'>8->\ff r16 <g' ees'>-. <g ees'>8-. \times 2/3 { d16(\>^"a2" ees f } ees8-.)\! <aes, aes'>-.\ff |
    <ees ees'>8-> \times 2/3 { <g' ees'>16-. <g ees'>-. <g ees'>-. } <g ees'>8-. \times 2/3 { d16(\>^"a2" ees f } ees8-.)\! <gis, gis'>-.\f |
    <a a'>-. \times 2/3 { <a' a'>16-.\mf <a a'>-. <a a'>-. } <a a'>8-. <gis gis'>--(\< <fis fis'>-- <b, b'>\! |
    <e e'>--) <cis cis'>-> <fis fis'>-> <b, b'>-> <e e'>-> <e e'>-> |
    <a, e'>->\f r r4 r |
    r4 r8 \times 2/3 { gis16(\f^"a2" a b) } a8-. e-. |
    R2. | r4 r8 \times 2/3 { gis16( a b) } a8-. e-. |
    <gis gis'>8->\ff \times 2/3 { <eis' cis'>16-. <eis cis'>-. <eis cis'>-. } <eis cis'>8-. <eis cis'>-. <fis bis>-.\f\< <gis, gis'>-. |
    <cis cis'>8.->\!\sf <cis cis'>16-. <cis cis'>8-. <cis cis'>16-.\mf\< <cis cis'>-. <cis cis'>-. <cis cis'>-. <cis cis'>-. <cis cis'>-. |
    <cis cis'>8-.->\! <d d'>\f\< <d, d'> <e e'> <fis fis'>4\!\> |
    <e e'>8-.->\! <e e'>-. <e e'>4->( <a a'>8) r
  }
    \key d \major
    \repeat volta 2 {
    <d, d'>8-.\ff <fis' a>16 <fis a> <fis a>8-. <fis a>-. <g a>-. <g a>-. |
    <d, d'>-. <d' fis>16 <d fis> <d fis>8-. <fis a>-. <e a>-. <d a'>-. |
    <a a'>-. <cis e>16 <cis e> <cis e>8-. <cis e>-. <b d>-. <b d>-. |
    << { r } \\ { a-. } >> <a cis>16 <a cis> <a cis>8-. <cis e>-. <b d>-. <a cis>-. |
    <g g'>-.\mf <g g'>16-. <g g'>-. <g g'>8-. <fis ais'>--\< <b b'>-- <a a'>-- |
    <d, d'>-.\!\f <d' d'>16-. <d d'>-. <d d'>8-. <cis cis'>--\< <fis, fis'>-- <e e'>-- |
    a-.\!^"a2"_\piuf a16 a a8-. a16 a a8 a-> |
    a-> a16 a a8-. bes16\< a gis g fis e |
    d8->\!\ff <fis' a>16 <fis a> <fis a>8-. <fis a>-. <g a>-. <g a>-. |
    <d, d'>-. <fis' a>16 <fis a> <fis a>8-. <fis a>-. <e g>-. <d fis>-. |
    <a a'>-. <cis e>16 <cis e> <cis e>8-. <cis e>-. <b d>-. <b d>-. |
    <a a'>-. <cis e>16 <cis e> <cis e>8-.\> <cis e>-. <b d>-. <a cis>-.\! |
    <f f'~>2(\f <bes f'>4) |
    <g g'~>2( <c g'>4) |
    <a a'>4. \moltocr a'16\p^"a2" a a8-.\< a16 a |
    a8-.\! a-. a4(\fz\> <d, d'>8)\! r \offCr
  }
    \repeat volta 2 {
    \afterGrace cis2.->(\trill\f^"a2" { bis32[ cis d e)] } |
    bes2. |
    \afterGrace d2.->(\trill { cis32[ d e f)] } |
    b,2. |
    d2->(\trill cis16 d eis fis) |
    c2 cis16( d fis g) |
    b,4 ~ b8\f\< bes16 bes bes8-> bes->\! |
    a\sfz b->\trill a->\trill g->\trill fis->\trill e->\trill |
    d-.\ff <fis' a>16 <fis a> <fis a>8-. <fis a>-. <g a>-. <g a>-. |
    <d, d'>-. <d' fis>16 <d fis> <d fis>8-. <fis a>-. <e a>-. <d a'>-. |
    <a a'>-. <cis e>16 <cis e> <cis e>8-. <cis e>-. <b d>-. <b d>-. |
    << { r } \\ { a-. } >> <a cis>16 <a cis> <a cis>8-. <cis e>-. <b d>-. <a cis>-. |
    <g g'>-.\mf <g g'>16-. <g g'>-. <g g'>8-. <fis ais'>--\< <b b'>-- <a a'>-- |
    <d, d'>-.\!\f <d' d'>16-. <d d'>-. <d d'>8-. <cis cis'>--\< <fis, fis'>-- <e e'>-- |
    a-.\!^"a2"_\piuf a16 a a8-. a16 a a8 a-> |
    a-> a16 a a8-. bes16\< a gis g fis e |
    d8->\!\ff <fis' a>16 <fis a> <fis a>8-. <fis a>-. <g a>-. <g a>-. |
    <d, d'>-. <fis' a>16 <fis a> <fis a>8-. <fis a>-. <e g>-. <d fis>-. |
    <a a'>-. <cis e>16 <cis e> <cis e>8-. <cis e>-. <b d>-. <b d>-. |
    <a a'>-. <cis e>16 <cis e> <cis e>8-.\> <cis e>-. <b d>-. <a cis>-.\! |
    <f f'~>2(\f <bes f'>4) |
    <g g'~>2( <c g'>4) |
    <a a'>4. \moltocr a'16\p^"a2" a a8-.\< a16 a |
    a8-.\! a-. a4(\fz\> <d, d'>8)\! r \offCr
  }
  }

  hornI = \relative c' {
    \clef treble \key e \major \time 3/4
    \transposition f
    \repeat volta 2 {
    e8->\f^"I" r16 e-. e8 r16 e-.\mf\< fis-. fis-. fis-. fis-. |
    e8.->\!\f e16-. e8-. r r4 |
    e8-> r16 e-. e8 r16 e-.\mf\< e-. e-. e-. fis-. |
    <fisis cis>8.->\!\f <gis e>16-. <gis e>8-. r r4 |
    r8 \times 2/3 { <bis dis,>16-.\ff <bis dis,>-. <bis dis,>-. } <bis dis,>8-. <bis dis,>-. <ais dis,>-. r |
    <gis bis,>8.->\sf <gis gis,>16-. <gis gis,>8-. <gis gis,>16-.\mf\< <gis gis,>-. <gis gis,>-. <gis gis,>-. <gis gis,>-. <gis gis,>-. |
    <gis gis,>8-.->\! <fis a,>16.-.\f <fis a,>32-. << { fis8(\< gis b\!\> a16 gis)\! } \\ { a,8 b cis4 } >> |
    <a' dis,>8-.-> <a dis,>-. <a dis,>4->( <gis e>8-.) r
  }
    \repeat volta 2 {
    <cis fis,>8->\f r16 <cis fis,>-. <cis fis,>8-. r r <dis fis,>-. |
    <fis ais,>8-> \times 2/3 { <cis fis,>16-. <cis fis,>-. <cis fis,>-. } <cis fis,>8-. r r <dis ais>(\mf |
    <b gis>-.) <b gis>16-. <b gis>-. <e gis,>8--( <dis gis,>-- <cis gis>-- <dis fisis,>->)\! |
    <b gis>->\f <ais gis>-> <fisis dis>-> << { ais16-.\<^"I" ais-. bes-. bes-. bes-. bes-.\! } \\ { r8 r4 } >> |
    << { bes8->\ff } \\ { r } >> r16 <bes d,>-. <bes d,>8-. r r << { g-.^"I" } \\ { r } >> |
    << { bes-> } \\ { r } >> \times 2/3 { <bes d,>16-. <bes d,>-. <bes d,>-. } <bes d,>8-. r r <g ees>-.\mf |
    <gis cis,>-. r r4 r |
    r8 b16.-.\mf\<^"I" b32-. b8->( \grace b a16-> gis) a8-> \grace a( gis16-> fis) |
    e8->\!\f r16 e-. e8 r16 e-.\mf\< fis-. fis-. fis-. fis-. |
    e8.->\!\f e16-. e8-. r r4 |
    e8-> r16 e-. e8 r16 e-.\mf\< e-. e-. e-. fis-. |
    <fisis cis>8.->\!\f <gis e>16-. <gis e>8-. r r4 |
    r8 \times 2/3 { <bis dis,>16-.\ff <bis dis,>-. <bis dis,>-. } <bis dis,>8-. <bis dis,>-. <ais dis,>-. r |
    <gis bis,>8.->\sf <gis gis,>16-. <gis gis,>8-. <gis gis,>16-.\mf\< <gis gis,>-. <gis gis,>-. <gis gis,>-. <gis gis,>-. <gis gis,>-. |
    <gis gis,>8-.->\! <fis a,>16.-.\f <fis a,>32-. << { fis8(\< gis b\!\> a16 gis)\! } \\ { a,8 b cis4 } >> |
    <a' dis,>8-.-> <a dis,>-. <a dis,>4->( <gis e>8-.) r
  }
    \key a \major
    \repeat volta 2 {
    R2. | R2. |
    e'2(->\ff^"a2" b4 |
    e,8) r16 b( e2) |
    R2. |
    <cis' e,>8-.\f r <cis e,>-. <dis gis,>--\< <e gis,>-- <fis b,>-- |
    <gis b,>\!^\piuf e16^"a2" e e8-. e16 e e8-. e-> |
    e-> e,16 e e8-. f16 e dis\< d-. cis-. b-. |
    a8->\!\ff <a' e>16 <a e> <a e>8-. <a e>-. <gis e>-. <gis e>-. |
    r <a e>16 <a e> <a e>8-. <a e>-. <a d,>-. <a cis,>-. |
    r <e b>16 <e b> <e b>8-. <e b>-. <e a,>-. <e a,>-. |
    r <e b>16 <e b> <e b>8-.\> <e b>-. <e a,>-. <e gis,>-.\! |
    r <c' g>16\mf <c g> <c g>8-. <c g>16 <c g> <c f,>8-. r |
    r <d a>16 <d a> <d a>8-. <d a>16 <d a> <d g,>8-. r |
    r <d gis,>16\f\< <d gis,> <d gis,>8-.\! \moltocr <e b>16\p <e b> <e b>8-.\< <e b>16 <e b> |
    <e b>8-.\! <e b>-. <e b>4(\fz\> <e a,>8)\! r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 <d d,>16\ff\< <d d,> <d d,>8-. <d d,>-. <d d,>-. <d d,>-.\! |
    R2. |
    r8 <dis dis,>16\ff\< <dis dis,> <dis dis,>8-. <dis dis,>-. <dis dis,>-. <dis dis,>-.\! |
    R2. |
    r8 <cis cis,>16\ff\< <cis cis,> <cis cis,>8-. <cis cis,>-.\! r4 |
    r8 <d d,>16\f\< <d d,> <d d,>8-. <dis dis,>16 <dis dis'> <dis dis'>8-> <dis dis,>->\! |
    <e e'>\sfz r r4 r |
    R2. | R2. |
    e2(->\ff^"a2" b4 |
    e,8) r16 b( e2) |
    R2. |
    <cis' e,>8-.\f r <cis e,>-. <dis gis,>--\< <e gis,>-- <fis b,>-- |
    <gis b,>\!^\piuf e16^"a2" e e8-. e16 e e8-. e-> |
    e-> e,16 e e8-. f16 e dis\< d-. cis-. b-. |
    a8->\!\ff <a' e>16 <a e> <a e>8-. <a e>-. <gis e>-. <gis e>-. |
    r <a e>16 <a e> <a e>8-. <a e>-. <a d,>-. <a cis,>-. |
    r <e b>16 <e b> <e b>8-. <e b>-. <e a,>-. <e a,>-. |
    r <e b>16 <e b> <e b>8-.\> <e b>-. <e a,>-. <e gis,>-.\! |
    r <c' g>16\mf <c g> <c g>8-. <c g>16 <c g> <c f,>8-. r |
    r <d a>16 <d a> <d a>8-. <d a>16 <d a> <d g,>8-. r |
    r <d gis,>16\f\< <d gis,> <d gis,>8-.\! \moltocr <e b>16\p <e b> <e b>8-.\< <e b>16 <e b> |
    <e b>8-.\! <e b>-. <e b>4(\fz\> <e a,>8)\! r \offCr
  }
  }

  hornII = \relative c' {
    \clef treble \key e \major \time 3/4
    \transposition f
    \repeat volta 2 {
    e8->\f^"III" r16 e-. e8 r16 e-.\mf\< fis-. fis-. fis-. fis-. |
    e8.->\!\f e16-. e8-. r r4 |
    e8-> r16 e-. e8 r16 e-.\mf\< e-. e-. e-. fis-. |
    <fisis cis>8.->\!\f <gis e>16-. <gis e>8-. r r4 |
    r8 \times 2/3 { <bis dis,>16-.\ff <bis dis,>-. <bis dis,>-. } <bis dis,>8-. <bis dis,>-. <ais dis,>-. r |
    <gis bis,>8.->\sf <gis gis,>16-. <gis gis,>8-. <gis gis,>16-.\mf\< <gis gis,>-. <gis gis,>-. <gis gis,>-. <gis gis,>-. <gis gis,>-. |
    <gis gis,>8-.->\! <fis cis>16.-.\f <fis cis>32-. << { fis8(\< gis b\!\> a16 gis)\! } \\ { cis,8 dis e4 } >> |
    <a fis>8-.-> <a b,>-. <a b,>4->( <gis e>8-.) r
  }
    \repeat volta 2 {
    <ais e>8->\f r16 <ais e>-. <ais e>8-. r r <b dis,>-. |
    <cis e,>8-> \times 2/3 { <ais e>16-. <ais e>-. <ais e>-. } <ais e>8-. r r <dis dis,>(\mf |
    <b dis,>-.) <b dis,>16-. <b dis,>-. <e e,>8--( <dis dis,>-- <cis cis,>-- <dis dis,>->)\! |
    <b dis,>->\f <ais cisis,>-> <fisis ais,>-> << { ais16-.\<^"III" ais-. bes-. bes-. bes-. bes-.\! } \\ { r8 r4 } >> |
    << { bes8->\ff } \\ { r } >> r16 <bes d,>-. <bes d,>8-. r r << { g-.^"III" } \\ { r } >> |
    << { bes-> } \\ { r } >> \times 2/3 { <bes d,>16-. <bes d,>-. <bes d,>-. } <bes d,>8-. r r <g bes,>-.\mf |
    <gis b,>-. r r4 r |
    r8 gis,->\mf\<^"III" cis-> fis,-> b-> b-> |
    e8->\!\f r16 e-. e8 r16 e-.\mf\< fis-. fis-. fis-. fis-. |
    e8.->\!\f e16-. e8-. r r4 |
    e8-> r16 e-. e8 r16 e-.\mf\< e-. e-. e-. fis-. |
    <fisis cis>8.->\!\f <gis e>16-. <gis e>8-. r r4 |
    r8 \times 2/3 { <bis dis,>16-.\ff <bis dis,>-. <bis dis,>-. } <bis dis,>8-. <bis dis,>-. <ais dis,>-. r |
    <gis bis,>8.->\sf <gis gis,>16-. <gis gis,>8-. <gis gis,>16-.\mf\< <gis gis,>-. <gis gis,>-. <gis gis,>-. <gis gis,>-. <gis gis,>-. |
    <gis gis,>8-.->\! <fis cis>16.-.\f <fis cis>32-. << { fis8(\< gis b\!\> a16 gis)\! } \\ { cis,8 dis e4 } >> |
    <a fis>8-.-> <a b,>-. <a b,>4->( <gis e>8-.) r
  }
    \key a \major
    \repeat volta 2 {
    R2. | R2. |
    e'2(->\ff^"a2" b4 |
    e,8) r16 b( e2) |
    R2. |
    << { a8-.\f^"III" r a-. } \\ { r4 r8 } >> <bis dis,>--\< <cis e,>-- <dis fis,>-- |
    <d e,>\!^\piuf d16^"a2" d d8-. d16 d cis8-. fisis,-> |
    gis-> e16 e e8-. f16 e dis\< d-. cis-. b-. |
    a8->\!\ff <a' cis,>16 <a cis,> <a cis,>8-. <a cis,>-. <gis d>-. <gis d>-. |
    r <a cis,>16 <a cis,> <a cis,>8-. <a cis,>-. <a b,>-. <a a,>-. |
    r <e gis,>16 <e gis,> <e gis,>8-. <e gis,>-. <e fis,>-. <e fis,>-. |
    r <e gis,>16 <e gis,> <e gis,>8-.\> <e gis,>-. <e fis,>-. <e e,>-.\! |
    << { r c16\mf c c8-. c16 c c8-. r } \\ { c,-.\mf r r4 r8 f } >> |
    << { r d'16 d d8-. d16 d d8-. r } \\ { d,-. r r4 r8 g } >> |
    r <d'' gis,>16\f\< <d gis,> <d gis,>8-.\! \moltocr <e b>16\p <e b> <e b>8-.\< <e b>16 <e b> |
    <e b>8-.\! <e b>-. <e b>4(\fz\> <e a,>8)\! r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 <d d,>16\ff\< <d d,> <d d,>8-. <d d,>-. <d d,>-. <d d,>-.\! |
    R2. |
    r8 <dis dis,>16\ff\< <dis dis,> <dis dis,>8-. <dis dis,>-. <dis dis,>-. <dis dis,>-.\! |
    R2. |
    r8 <cis cis,>16\ff\< <cis cis,> <cis cis,>8-. <cis cis,>-.\! r4 |
    r8 <d d,>16\f\< <d d,> <d d,>8-. <dis dis,>16 <dis dis'> <dis dis'>8-> <dis dis,>->\! |
    <e e'>\sfz r r4 r |
    R2. | R2. |
    e2(->\ff^"a2" b4 |
    e,8) r16 b( e2) |
    R2. |
    << { a8-.\f^"III" r a-. } \\ { r4 r8 } >> <bis dis,>--\< <cis e,>-- <dis fis,>-- |
    <d e,>\!^\piuf d16^"a2" d d8-. d16 d cis8-. fisis,-> |
    gis-> e16 e e8-. f16 e dis\< d-. cis-. b-. |
    a8->\!\ff <a' cis,>16 <a cis,> <a cis,>8-. <a cis,>-. <gis d>-. <gis d>-. |
    r <a cis,>16 <a cis,> <a cis,>8-. <a cis,>-. <a b,>-. <a a,>-. |
    r <e gis,>16 <e gis,> <e gis,>8-. <e gis,>-. <e fis,>-. <e fis,>-. |
    r <e gis,>16 <e gis,> <e gis,>8-.\> <e gis,>-. <e fis,>-. <e e,>-.\! |
    << { r c16\mf c c8-. c16 c c8-. r } \\ { c,-.\mf r r4 r8 f } >> |
    << { r d'16 d d8-. d16 d d8-. r } \\ { d,-. r r4 r8 g } >> |
    r <d'' gis,>16\f\< <d gis,> <d gis,>8-.\! \moltocr <e b>16\p <e b> <e b>8-.\< <e b>16 <e b> |
    <e b>8-.\! <e b>-. <e b>4(\fz\> <e a,>8)\! r \offCr
  }
  }

  trumpets = \relative c'' {
    \clef treble \key a \major \time 3/4
    \repeat volta 2 {
    a8->\f^"I" r16 e-. e8 r16 e-.\mf\< fis-. gis-. a-. b-. |
    cis8.->(\!\f a16-.) a8-. r r4 |
    << { cis8-> r16 a-. a8 r16 gis-.\mf\< a^. <b a>-. <cis a>-. <d a>-.\! } \\ { r2 a16_. s8. } >> |
    <fis' a,>8.->\f <e a,>16-. <e a,>8-. r r4 |
    cis8->\ff^"a2" \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\f\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \repeat volta 2 {
    R2.*3 |
    r4 r8 ees'16-.\f\<^"I" ees-. ees-. ees-. ees-. ees-.\! |
    <ees g,>8->\ff r16 <bes g>-. <bes g>8-. r r <c aes>-. |
    <ees g,>8-> \times 2/3 { <bes g>16-. <bes g>-. <bes g>-. } <bes g>8-. r r4 |
    R2. | R2. |
    a8->\f^"I" r16 e-. e8 r16 e-.\mf\< fis-. gis-. a-. b-. |
    cis8.->(\!\f a16-.) a8-. r r4 |
    << { cis8-> r16 a-. a8 r16 gis-.\mf\< a^. <b a>-. <cis a>-. <d a>-.\! } \\ { r2 a16_. s8. } >> |
    <fis' a,>8.->\!\f <e a,>16-. <e a,>8-. r r4 |
    cis8->\ff^"a2" \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\f\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \key d \major
    \repeat volta 2 {
    d2(\ff^"a2" a4 |
    d,8) r16 a( d2) |
    R2.*4 |
    cis'8-.\f^"I" cis16 cis cis8-. b16 a d8 dis-> |
    e-.-> a,16^"a2" a a8-. gis16\< a ais b bis cis |
    d2->(\!\ff a4 |
    d,8) r r2 |
    a'->( e4 |
    a,8) r r2 |
    R2. | R2. |
    <cis' a>8\f\< <cis a>16( <d a> <e a,>8-.)\! r r4 |
    a,16\f^"a2" ais b cis e4(\fz\> d8)\! r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 d16\ff\<^"I" d d8-.^"a2" d-. d-. d-.\! |
    R2. |
    r8 d16\ff\<^"I" d d8-.^"a2" d-. d-. d-.\! |
    R2. |
    r8 d16\ff\<^"I" d d8-.^"a2" d-.\! r4 |
    r8 d16\f\< d d8-. e16 e e8-> e->\! |
    a\sfz r r4 r |
    d,2(\ff a4 |
    d,8) r16 a( d2) |
    R2.*4 |
    cis'8-.\f^"I" cis16 cis cis8-. b16 a d8 dis-> |
    e-.-> a,16^"a2" a a8-. gis16\< a ais b bis cis |
    d2->(\!\ff a4 |
    d,8) r r2 |
    a'->( e4 |
    a,8) r r2 |
    R2. | R2. |
    <cis' a>8\f\< <cis a>16( <d a> <e a,>8-.)\! r r4 |
    a,16\f^"a2" ais b cis e4(\fz\> d8)\! r \offCr
  }
  }

  tromboneI = \relative c {
    \clef tenor \key a \major \time 3/4
    \repeat volta 2 {
    <e cis'>8->\f r16 <e cis'>-. <e cis'>8 r16 <e cis'>-.\mf\< <e d'>-. <e d'>-. <e d'>-. <e d'>-. |
    <e cis'>8.->\!\f <e cis'>16-. <e cis'>8-. r r4 |
    <e cis'>8-> r16 <e cis'>-. <e cis'>8 r16 <e cis'>-.\mf\< <e cis'>-. <e cis'>-. <e cis'>-. <e d'>-. |
    <dis dis'>8.->\!\f <e e'>16-. <e e'>8-. r r4 |
    <gis, gis'>8->\ff \times 2/3 { <eis' cis'>16-. <eis cis'>-. <eis cis'>-. } <eis cis'>8-. <eis cis'>-. <fis bis>-.\f\< <gis, gis'>-. |
    <cis cis'>8.->\!\sf <cis cis'>16-. <cis cis'>8-. <cis cis'>16-.\mf\< <cis cis'>-. <cis cis'>-. <cis cis'>-. <cis cis'>-. <cis cis'>-. |
    <cis cis'>8-.->\! <d fis>16.-.\f\< <d fis>32-. <d fis>8 <e gis> <fis a>4\!\> |
    <e gis>8-.->\! <gis e'>16.-. <gis e'>32 <gis e'>4->( <a e'>8-.) r
  }
    \repeat volta 2 {
    R2.*3 |
    r4 r8 ees16-.\f\<^"II" ees-. ees-. ees-. ees-. ees-.\! |
    << { ees8->\ff } \\ { r } >> r16 <g ees'>-. <g ees'>8-. r r << { r } \\ { aes-.^"II" } >> |
    << { r } \\ { ees-> } >> \times 2/3 { <g ees'>16-. <g ees'>-. <g ees'>-. } <g ees'>8-. r r4 |
    R2. | R2. |
    <e cis'>8->\f r16 <e cis'>-. <e cis'>8 r16 <e cis'>-.\mf\< <e d'>-. <e d'>-. <e d'>-. <e d'>-. |
    <e cis'>8.->\!\f <e cis'>16-. <e cis'>8-. r r4 |
    <e cis'>8-> r16 <e cis'>-. <e cis'>8 r16 <e cis'>-.\mf\< <e cis'>-. <e cis'>-. <e cis'>-. <e d'>-. |
    <dis dis'>8.->\!\f <e e'>16-. <e e'>8-. r r4 |
    <gis, gis'>8->\ff \times 2/3 { <eis' cis'>16-. <eis cis'>-. <eis cis'>-. } <eis cis'>8-. <eis cis'>-. <fis bis>-.\f\< <gis, gis'>-. |
    <cis cis'>8.->\!\sf <cis cis'>16-. <cis cis'>8-. <cis cis'>16-.\mf\< <cis cis'>-. <cis cis'>-. <cis cis'>-. <cis cis'>-. <cis cis'>-. |
    <cis cis'>8-.->\! <d fis>16.-.\f\< <d fis>32-. <d fis>8 <e gis> <fis a>4\!\> |
    <e gis>8-.->\! <gis e'>16.-. <gis e'>32 <gis e'>4->( <a e'>8-.) r
  }
    \key d \major
    \repeat volta 2 {
    R2.*6 |
    r8 <a e'>16\f <a e'> <a e'>8-. <a e'>16 <a e'> <a fis'>8 <a bis>-> |
    <a cis>-> a16^"a2" a a8-. r ais16\< b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a'( d2) |
    a->( e4 |
    a,8) r16 e'(\> a2)\! |
    R2. | R2. |
    r8 <e' a,>16\f\< <e a,> <e a,>8-.\! \moltocr <g cis,>16\p <g cis,> <g cis,>8-.\< <g cis,>16 <g cis,> |
    <g cis,>8-.\! <g cis,>-. <g cis,>4(\fz\> <fis d>8)\! r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 <d d,>16\ff\< <d d,> <d d,>8-. <d d,>-. <d d,>-. <d d,>-.\! |
    R2. |
    r8 <d d,>16\ff\< <d d,> <d d,>8-. <d d,>-. <d d,>-. <d d,>-.\! |
    R2. |
    r8 <d d,>16\ff\< <d d,> <d d,>8-. <d d,>-.\! r4 |
    r8 <d d,>16\f\< <d d,> <d d,>8-. <e d,>16 <d e,> <d e,>8-> <d e,>->\! |
    <cis e,>\sfz b->^"I" a-> g-> fis-> e-> |
    d-.\ff r r4 r |
    R2.*5 |
    r8 <a' e'>16\f <a e'> <a e'>8-. <a e'>16 <a e'> <a fis'>8 <a bis>-> |
    <a cis>-> a16^"a2" a a8-. r ais16\< b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a'( d2) |
    a->( e4 |
    a,8) r16 e'(\> a2)\! |
    R2. | R2. |
    r8 <e' a,>16\f\< <e a,> <e a,>8-.\! \moltocr <g cis,>16\p <g cis,> <g cis,>8-.\< <g cis,>16 <g cis,> |
    <g cis,>8-.\! <g cis,>-. <g cis,>4(\fz\> <fis d>8)\! r \offCr
  }
  }

  tuba = \relative c, {
    \clef bass \key a \major \time 3/4
    \repeat volta 2 {
    <a a'>8->\f r16 << { a'-.^"Btb." a8 r16 a-.\mf\< a-. a-. a-. a-. |
    a8.->\!\f a16-. a8-. r r4 } \\ { r16 r4 r | r r8 \times 2/3 { gis16(^"Tu." a b) } a8-. e-. } >> |
    <a, a'>8-> r16 << { a'-.^"Btb." a8 r16 a-.\mf\< a-. a-. a-. a-. |
    a8.->\!\f a16-. a8-. r r4 } \\ { r16 r4 r | r r8 \times 2/3 { gis16(^"Tu." a b) } a8-. e-. } >> |
    <gis, gis'>8->\ff r r4 r8 <gis gis'>-. |
    \stemBoth cis8.->\sf cis << { cis'16-.^"Btb." cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.-> } \\ { r16 r4 r | r8 } >> <d, d'>16.-.\f\< <d d'>32-. <d d'>8 <e e'> <fis fis'>4\!\> |
    <e e'>8-.->\! <e e'>16.-. <e e'>32-. <e e'>4->( <a, a'>8-.) r
  }
    \repeat volta 2 {
    R2. | r2 r8 b(\mf^"Tu." |
    cis8-.) cis16-. cis-. fis,8--( gis-- a--\< gis->)\! |
    cis->\f dis-> gis,-> dis'16-.\<^"Btb." dis-. dis-. dis-. dis-. dis-.\! |
    <dis, dis'>8->\ff r r4 r8 <gis gis'>-. |
    <dis dis'>8-> r r4 r8 <gis gis'>-.\f |
    <a a'>-. r r4 r |
    r8 << { r r4 r8 } \\ { cis->\mf\<^"Tu." fis-> b,-> e-> } >> <e, e'>-> |
    <a a'>8->\!\f r16 << { a'-.^"Btb." a8 r16 a-.\mf\< a-. a-. a-. a-. |
    a8.->\!\f a16-. a8-. r r4 } \\ { r16 r4 r | r r8 \times 2/3 { gis16(^"Tu." a b) } a8-. e-. } >> |
    <a, a'>8-> r16 << { a'-.^"Btb." a8 r16 a-.\mf\< a-. a-. a-. a-. |
    a8.->\!\f r16 r4 r } \\ { r16 r4 r | r r8 \times 2/3 { gis16(^"Tu." a b) } a8-. e-. } >> |
    <gis, gis'>8->\ff r r4 r8 <gis gis'>-. |
    \stemBoth cis8.->\sf cis << { cis'16-.^"Btb." cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.-> } \\ { r16 r4 r | r8 } >> <d, d'>16.-.\f\< <d d'>32-. <d d'>8 <e e'> <fis fis'>4\!\> |
    <e e'>8-.->\! <e e'>16.-. <e e'>32-. <e e'>4->( <a, a'>8-.) r
  }
    \key d \major
    \repeat volta 2 {
    <d, d'>4\ff r r | <d d'> r r |
    <a' a'> r r | <a a'> r r |
    R2. | R2. |
    <a a'>8-.\f <a' a>16 <a a'> <a a'>8-. <a a'>16 <a a'> <a a'>8 <a a'>-> |
    <a a'>-> <a, a'>16 <a a'> <a a'>8-. <bes bes'>16\< <a a'> <gis gis'> <g g'> <fis fis'> <e e'> |
    <d d'>4\!\ff r r | <d' d'> r r |
    <a a'> r r | <a a'> r r |
    f8-.\mf^"Tu." r r4 r8 bes |
    g-. r r4 r8 c |
    <a a'>4.\f \moltocr <a a'>16\p <a a'> <a a'>8-.\< <a a'>-. |
    <a a'>-.\! <a a'>-. <a a'>4(\fz\> <d d,>8)\! r \offCr
  }
    \repeat volta 2 {
    <cis cis'>2.->\ff |
    <bes bes'>2. |
    <d d'>2.-> |
    <b b'>2. |
    <d d'>2->( <cis cis'>16 <d d'> <eis eis'> <fis fis'>) |
    <c c'>2 <cis cis'>16( <d d'> <fis fis'> <g g'>) |
    <b, b'>4 ~ <b b'>8\f\< <bes bes'>16 <bes bes'> <bes bes'>8-> <bes bes'>->\! |
    <a a'>\sfz <b b'>-> <a a'>-> <g g'>-> <fis fis'>-> <e e'>-> |
    <d d'>4\ff r r | <d d'> r r |
    <a' a'> r r | <a a'> r r |
    R2. | R2. |
    <a a'>8-.\f <a' a>16 <a a'> <a a'>8-. <a a'>16 <a a'> <a a'>8 <a a'>-> |
    <a a'>-> <a, a'>16 <a a'> <a a'>8-. <bes bes'>16\< <a a'> <gis gis'> <g g'> <fis fis'> <e e'> |
    <d d'>4\!\ff r r | <d' d'> r r |
    <a a'> r r | <a a'> r r |
    f8-.\mf^"Tu." r r4 r8 bes |
    g-. r r4 r8 c |
    <a a'>4.\f \moltocr <a a'>16\p <a a'> <a a'>8-.\< <a a'>-. |
    <a a'>-.\! <a a'>-. <a a'>4(\fz\> <d d,>8)\! r \offCr
  }
  }

  timpani = \relative c {
    \clef bass \key a \major \time 3/4
    \repeat volta 2 {
    a4->\f r r |
    a-> r r |
    a-> r r |
    a-> r r |
    R2. | R2. |
    r8 d\f d e d4 |
    e8 e e4-> a,8 r
  }
    \repeat volta 2 {
    R2.*7 | r2 e'8\mf e |
    a,4->\f r r |
    a-> r r |
    a-> r r |
    a-> r r |
    R2. | R2. |
    r8 d\f d e d4 |
    e8 e e4-> a,8 r
  }
    \key d \major
    \repeat volta 2 {
    R2.*6 |
    a4\f r r |
    a8 a16 a a8\< a a a |
    d4->\!\ff r r | d r r |
    a r r | a r r |
    R2. | R2. |
    a4\f r8 \moltocr a16\p a a8\< a |
    a\! a a4:32\fz\> d8\! r \offCr
  }
    \repeat volta 2 {
    R2.*5 |
    d4\f r r |
    d4 r8 d\< d d\! |
    a4-> r r |
    R2.*6 |
    a4\f r r |
    a8 a16 a a8\< a a a |
    d4->\!\ff r r | d r r |
    a r r | a r r |
    R2. | R2. |
    a4\f r8 \moltocr a16\p a a8\< a |
    a\! a a4:32\fz\> d8\! r \offCr
  }
  }

  trian = \relative c' {
    \clef percussion \time 3/4
    \repeat volta 2 { R2.*8 }
    \repeat volta 2 { R2.*16 }
    \repeat volta 2 {
    c2.\f | R2. |
    c2. | R2.*13 |
  }
    \repeat volta 2 {
    R2. | r4 c8\f\< c c4\! |
    R2. | r4 c8\f\< c c4\! |
    R2.*4 |
    c2.\f | R2. |
    c2. | R2.*13 |
  }
  }

  cym = \relative c' {
    \clef percussion \time 3/4
    \repeat volta 2 { R2.*5 |
    c2\f r4 | R2. | R2.
  }
    \repeat volta 2 { R2.*13
    c2\f r4 | R2. | R2.
  }
    \repeat volta 2 {
    R2.*8 |
    c2.->\ff | R2. |
    c\f | R2.*5 |
  }
    \repeat volta 2 {
    R2.*16 |
    c2.->\ff | R2. |
    c\f | R2.*5 |
  }
  }

  snare = \relative c' {
    \clef percussion \time 3/4
    \repeat volta 2 {
    c8.->\f c16 c8 r16 c\mf\< c8 c |
    c8.->\f\! c16 c8 r r4 |
    c8.-> c16 c8 r16 c\mf\< c8 c |
    c8.->\f\! c16 c8 r r4 |
    c4->\f c8 c c\< c |
    c4->\!\sf r r |
    r8 c16.\mf\< c32 c8 c c4\! |
    c8->\f c c4:32 c8-. r
  }
    \repeat volta 2 {
    R2.*3 |
    r4 r8 c16-.\mf\< c-. c-. c-. c-. c-.\! |
    c8.->\ff c16 c8 r r c |
    c8-> \times 2/3 { c16 c c } c8 r r c\f |
    c4 r r |
    r8 c16.\mf\< c32 c8 c c c |
    c8.->\!\f c16 c8 r16 c\mf\< c8 c |
    c8.->\f\! c16 c8 r r4 |
    c8.-> c16 c8 r16 c\mf\< c8 c |
    c8.->\f\! c16 c8 r r4 |
    c4->\f c8 c c\< c |
    c4->\!\sf r r |
    r8 c16.\mf\< c32 c8 c c4\! |
    c8->\f c c4:32 c8-. r
  }
    \repeat volta 2 {
    R2.*6 |
    r8 c16\f c c8 c16 c c8 c |
    c c16 c c8\< c c c\! |
    c->\!\ff c16 c c8 c c c |
    r c16 c c8 c c c |
    r c16 c c8 c c c |
    r c16 c c8\> c c c\! |
    R2. | R2. |
    c8\f c16 c c8 r \moltocr c\p\< c |
    c\! c c4:32\fz\> c8\! r \offCr
  }
    \repeat volta 2 {
    c2.:32->\f | c4 c8\< c c4\! |
    c2.:32->\f | c4 c8\< c c4\! |
    c2.:32->\f | c4 c8 c r4 |
    r8 c16\< c c8 c16 c c8 c\! |
    c2.:32\sfz |
    c4\f r r | R2.*5 |
    r8 c16\f c c8 c16 c c8 c |
    c c16 c c8\< c c c\! |
    c->\!\ff c16 c c8 c c c |
    r c16 c c8 c c c |
    r c16 c c8 c c c |
    r c16 c c8\> c c c\! |
    R2. | R2. |
    c8\f c16 c c8 r \moltocr c\p\< c |
    c\! c c4:32\fz\> c8\! r \offCr
  }
  }

  bsdrum = \relative c' {
    \clef percussion \time 3/4
    \repeat volta 2 { R2.*4
    c4->\f r r |
    c-> r r | R2. | R2.
  }
    \repeat volta 2 {
    R2.*4 |
    c4->\f r r |
    c-> r r |
    R2.*2 |
  }
    \repeat volta 2 {
    R2.*8 |
    c4->\ff r r | c r r |
    c r r | c r r |
    R2.*4 |
  }
    \repeat volta 2 {
    R2. | c4\f r r |
    R2. | c4 r r |
    R2. | R2. |
    R2. | c4 r r |
    R2.*8 |
    c4->\ff r r | c r r |
    c r r | c r r |
    R2.*4 |
  }
  }

  violinI = \relative c'' {
    \clef treble \key a \major \time 3/4
    \repeat volta 2 {
    a8->\f r16 e-. e8 r16 e-.\mf\< fis-. gis-. a-. b-. |
    cis8.->\!\f a16-. a8-. r r4 |
    cis8-> r16 a-. a8 r16 gis-.\mf\< a-. b-. cis-. d-. |
    fis8.->\!\f e16-. e8-. r r4 |
    cis'8->\ff \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\f\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \repeat volta 2 {
    R2. | r2 r8 gis(\mf |
    e-.) e16 e a8--( gis-- fis--\< gis->)\! |
    e->\f dis-> bis-> dis16-.\< dis-. ees-. ees-. ees-. ees-.\! |
    <ees' g,>8->\ff^\nondiv r16 <bes des,>-. <bes des,>8-. r r <c ees,>-. |
    <ees g,>-> \times 2/3 { <bes des,>16-. <bes des,>-. <bes des,>-. } <bes des,>8-. r r <c ees,>-.\f |
    <des ges,>-. \times 2/3 { fis,16-.\mf fis-. fis-. } fis8-.\< <gis cis,>--( <a cis,>-- <b b,>\! |
    e,) e16.-> e32 e8->( \grace e d16-> cis) d8-> \grace d( cis16-> b) |
    a8->\f r16 e-. e8 r16 e-.\mf\< fis-. gis-. a-. b-. |
    cis8.->\!\f a16-. a8-. r r4 |
    cis8-> r16 a-. a8 r16 gis-.\mf\< a-. b-. cis-. d-. |
    fis8.->\!\f e16-. e8-. r r4 |
    cis'8->\ff \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\f\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \key d \major
    \repeat volta 2 {
    R2.*4 |
    b,8-.\mf \times 2/3 { b16-.( b-. b-. } b8-.) cis--\< d-- e-- |
    fis8-.\!\f \times 2/3 { fis16-.( fis-. fis-. } fis8-.) gis--\< a-- b-- |
    cis-.\!^\piuf cis16 cis cis8-. b16 a d8-. dis-> |
    e-.-> \ottava #1 a16 a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a( d2) |
    a'2->( e4 |
    a,8) \ottava #0 r16 e(\> a2)\! |
    \pizz <a ees>4\mf^\piz r <bes d,> |
    <b f> r <c e,> |
    \arco cis8\f\<^\arc cis16( d e8-.)\! cis16(\p d-. \moltocr e\< fis g gis) |
    a\! ais b cis e4(\fz\> d8)\! r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 <d, g,>16\ff\< <d g,> <d g,>8-. <d g,>-. <d g,>-. <d g,>-.\! |
    R2. |
    r8 <d gis,>16\ff\< <d gis,> <d gis,>8-. <d gis,>-. <d gis,>-. <d gis,>-.\! |
    R2. |
    r8 <d fis,>16\ff\< <d fis,> <d fis,>8-. <d fis,>-.\! r4 |
    r8 <d g,>16\f\< <d g,> <d g,>8-. <e gis,>16 <e gis,> <e gis,>8-> <e gis,>->\! |
    <a cis,>8-.\sfz r r4 r |
    R2.*4 |
    b,,8-.\mf \times 2/3 { b16-.( b-. b-. } b8-.) cis--\< d-- e-- |
    fis8-.\!\f \times 2/3 { fis16-.( fis-. fis-. } fis8-.) gis--\< a-- b-- |
    cis-.\!^\piuf cis16 cis cis8-. b16 a d8-. dis-> |
    e-.-> \ottava #1 a16 a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a( d2) |
    a'2->( e4 |
    a,8) \ottava #0 r16 e(\> a2)\! |
    \pizz <a ees>4\mf^\piz r <bes d,> |
    <b f> r <c e,> |
    \arco cis8\f\<^\arc cis16( d e8-.)\! cis16(\p d-. \moltocr e\< fis g gis) |
    a\! ais b cis e4(\fz\> d8)\! r \offCr
  }
  }

  violinII = \relative c' {
    \clef treble \key a \major \time 3/4
    \repeat volta 2 {
    cis8->\f r16 cis-. cis8 r16 cis-.\mf\< d-. d-. d-. d-. |
    cis8.->\!\f cis16-. cis8-. r r4 |
    cis8-> r16 cis-. cis8 r16 cis-.\mf\< cis-. cis-. cis-. d-. |
    dis8.->\!\f e16-. e8-. r r4 |
    cis'8->\ff \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\mf\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \repeat volta 2 {
    \pizz <b dis,>4->\f^\piz r r8 <gis b,> |
    <b dis,>4-> r r8 \arco <dis gis,>(\mf^\arc^\div |
    <cis gis>-.) <cis gis>16 <cis gis> <cis a>8--( <cis gis>-- <cis fis,>--\< <dis fis,>->)\! |
    <cis gis>->\f <cis fisis,>-> <gis dis>-> dis'16-.\<^\unis dis-. ees-. ees-. ees-. ees-.\! |
    <bes' des,>8->\ff^\nondiv r16 <ees, bes>-. <ees bes>8-. r r <aes c,>-. |
    <bes des,>-> \times 2/3 { <ees, bes>16-. <ees bes>-. <ees bes>-. } <ees bes>8-. r r <aes c,>-.\f |
    <ges des>-. \times 2/3 { cis,16-.\mf cis-. cis-. } cis8-.\< <e gis,>--( <fis a,>-- <dis a>\! |
    <e gis,>) a,-> a-> a-> gis-> gis-> |
    cis,8->\f r16 cis-. cis8 r16 cis-.\mf\< d-. d-. d-. d-. |
    cis8.->\!\f cis16-. cis8-. r r4 |
    cis8-> r16 cis-. cis8 r16 cis-.\mf\< cis-. cis-. cis-. d-. |
    dis8.->\!\f e16-. e8-. r r4 |
    cis'8->\ff \times 2/3 { gis16-. gis-. gis-. } gis8-. gis-. ais16-.\mf\< bis-. cis-. dis-. |
    eis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \key d \major
    \repeat volta 2 {
    R2.*4 |
    <g d>8-.\mf^\div \times 2/3 { <g d>16-.( <g d>-. <g d>-. } <g d>8-.) <ais fis>--\< <b fis>-- <cis a>-- |
    <d a>8-.\!\f \times 2/3 { <d a>16-.( <d a>-. <d a>-. } <d a>8-.) <eis cis>--\< <fis cis>-- <gis e>-- |
    <g! e>-.\!^\piuf <g cis,>16 <g cis,> <g cis,>8-. <g cis,>16 <g cis,> <fis d>8-. <a dis,>-> |
    <a e>-.-> a16^\unis a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a( d2) |
    a'2->( e4 |
    a,8) r16 e(\> a2)\! |
    \pizz <c f,>4\mf^\piz r <bes f> |
    <d g,> r <c g> |
    \arco cis8\f\<^\arc cis16( d e8-.)\! cis16(\p d-. \moltocr e\< fis g gis) |
    a\! ais b cis e4(\fz\> d8)\! r \offCr
  }
    \repeat volta 2 {
    R2. |
    r8 <d, g,>16\ff\< <d g,> <d g,>8-. <d g,>-. <d g,>-. <d g,>-.\! |
    R2. |
    r8 <d gis,>16\ff\< <d gis,> <d gis,>8-. <d gis,>-. <d gis,>-. <d gis,>-.\! |
    R2. |
    r8 <d fis,>16\ff\< <d fis,> <d fis,>8-. <d fis,>-.\! r4 |
    r8 <d g,>16\f\< <d g,> <d g,>8-. <e gis,>16 <e gis,> <e gis,>8-> <e gis,>->\! |
    <a cis,>8-.\sfz r r4 r |
    R2.*4 |
    <g, d>8-.\mf^\div \times 2/3 { <g d>16-.( <g d>-. <g d>-. } <g d>8-.) <ais fis>--\< <b fis>-- <cis a>-- |
    <d a>8-.\!\f \times 2/3 { <d a>16-.( <d a>-. <d a>-. } <d a>8-.) <eis cis>--\< <fis cis>-- <gis e>-- |
    <g! e>-.\!^\piuf <g cis,>16 <g cis,> <g cis,>8-. <g cis,>16 <g cis,> <fis d>8-. <a dis,>-> |
    <a e>-.-> a16^\unis a a8-. gis16\< a ais b-. bis-. cis-. |
    d2->(\!\ff a4 |
    d,8) r16 a( d2) |
    a'2->( e4 |
    a,8) r16 e(\> a2)\! |
    \pizz <c f,>4\mf^\piz r <bes f> |
    <d g,> r <c g> |
    \arco cis8\f\<^\arc cis16( d e8-.)\! cis16(\p d-. \moltocr e\< fis g gis) |
    a\! ais b cis e4(\fz\> d8)\! r \offCr
  }
  }

  viola = \relative c' {
    \clef alto \key a \major \time 3/4
    \repeat volta 2 {
    a8->\f r16 a-. a8 r16 a-.\mf\< b-. b-. b-. b-. |
    a8.->\!\f a16-. a8-. r r4 |
    a8-> r16 a-. a8 r16 a-.\mf\< a-. a-. a-. b-. |
    bis8.->\!\f cis16-. cis8-. r r4 |
    gis8->\ff \times 2/3 { <eis' gis,>16-. <eis gis,>-. <eis gis,>-. } <eis gis,>8-. <eis gis,>-. <dis gis,>-.\f\< gis,-. |
    cis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \repeat volta 2 {
    \pizz <fis' a,>4->\f^\piz r r8 <e gis,> |
    <fis a,>4-> r r8 \arco gis(\mf^\arc |
    e-.) e16 e a8--( gis-- fis--\< gis->)\! |
    e->\f dis-> bis-> dis16-.\< dis-. ees-. ees-. ees-. ees-.\! |
    ees8->\ff r16 <g des>-. <g des>8-. \times 2/3 { d16(\> ees f } ees8-.)\! c-.\ff |
    ees8-> \times 2/3 { <g des>16-. <g des>-. <g des>-. } <g des>8-. \times 2/3 { d16(\> ees f } ees8-.)\! c-.\f |
    des-. \times 2/3 { fis16-.\mf fis-. fis-. } fis8-.\< e--( fis-- dis\! |
    e) e16.-> e32 e8->( \grace e d16-> cis) d8-> \grace d( cis16-> b) |
    a8->\f r16 a-. a8 r16 a-.\mf\< b-. b-. b-. b-. |
    a8.->\!\f a16-. a8-. r r4 |
    a8-> r16 a-. a8 r16 a-.\mf\< a-. a-. a-. b-. |
    bis8.->\!\f cis16-. cis8-. r r4 |
    gis8->\ff \times 2/3 { <eis' gis,>16-. <eis gis,>-. <eis gis,>-. } <eis gis,>8-. <eis gis,>-. <dis gis,>-.\f\< gis,-. |
    cis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! b16.-.\f\< b32-. b8( cis e8\!\> d16 cis) |
    b8-.->\! b16.( cis32) b4->( a8) r
  }
    \key d \major
    \repeat volta 2 {
    r8 d16\ff d d8-. d-. cis-. cis-. |
    r fis,16 fis fis8-. a-. a-. a-. |
    r a16 a a8-. a-. a-. a-. |
    r cis,16 cis cis8-. e-. e-. e-. |
    b'8-.\mf \times 2/3 { b16-.( b-. b-. } b8-.) cis--\< d-- e-- |
    fis8-.\!\f \times 2/3 { fis16-.( fis-. fis-. } fis8-.) gis--\< a-- b-- |
    cis-.\!^\piuf cis16 cis cis8-. b16 a d8-. dis-> |
    e-.-> a,16 a a8-. gis16\< a ais b-. bis-. cis-. |
    d8->\!\ff d,16 d d8-. d-. cis-. cis-. |
    r d16 d d8-. d-. d-. d-. |
    r a16 a a8-. a-. a-. a-. |
    r a16 a a8-.\> a-. a-. a-.\! |
    \pizz <c f,>4\mf^\piz <c f,>8 <c f,> <bes f>4 |
    <d g,> <d g,>8 <d g,> <c g>4 |
    \arco cis8\f\<^\arc cis16( d e8-.)\! cis16(\p d-. \moltocr e\< fis g gis) |
    a\! ais b cis e4(\fz\> d8)\! r \offCr
  }
    \repeat volta 2 {
    \afterGrace cis,2.->(\trill\ff { bis32[ cis d e)] } |
    bes2. |
    \afterGrace d2.->(\trill { cis32[ d e f)] } |
    b,2. |
    d2->(\trill cis16 d eis fis) |
    c2 cis16( d fis g) |
    b,4 ~ b8\f\< bes16 bes bes8-> bes->\! |
    a\sfz b->\trill a->\trill g->\trill fis->\trill e->\trill |
    d8-.\ff d'16 d d8-. d-. cis-. cis-. |
    r fis,16 fis fis8-. a-. a-. a-. |
    r a16 a a8-. a-. a-. a-. |
    r cis,16 cis cis8-. e-. e-. e-. |
    b'8-.\mf \times 2/3 { b16-.( b-. b-. } b8-.) cis--\< d-- e-- |
    fis8-.\!\f \times 2/3 { fis16-.( fis-. fis-. } fis8-.) gis--\< a-- b-- |
    cis-.\!^\piuf cis16 cis cis8-. b16 a d8-. dis-> |
    e-.-> a,16 a a8-. gis16\< a ais b-. bis-. cis-. |
    d8->\!\ff d,16 d d8-. d-. cis-. cis-. |
    r d16 d d8-. d-. d-. d-. |
    r a16 a a8-. a-. a-. a-. |
    r a16 a a8-.\> a-. a-. a-.\! |
    \pizz <c f,>4\mf^\piz <c f,>8 <c f,> <bes f>4 |
    <d g,> <d g,>8 <d g,> <c g>4 |
    \arco cis8\f\<^\arc cis16( d e8-.)\! cis16(\p d-. \moltocr e\< fis g gis) |
    a\! ais b cis e4(\fz\> d8)\! r \offCr
  }
  }

  cello = \relative c {
    \clef bass \key a \major \time 3/4
    \repeat volta 2 {
    a8->\f r16 e'-. e8 r16 e-.\mf\< e-. e-. e-. e-. |
    e8.->\!\f e16-. e8-. \times 2/3 { gis16( a b) } a8-. e-. |
    a,8-> r16 e'-. e8 r16 e-.\mf\< e-. e-. e-. e-. |
    fis8.->\!\f e16-. e8-. \times 2/3 { gis16( a b) } a8-. e-. |
    gis,8->\ff \times 2/3 { <eis' cis'>16-. <eis cis'>-. <eis cis'>-. } <eis cis'>8-. <eis cis'>-. <fis bis>-.\f\< gis,-. |
    cis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! d16.-.\f\< d32-. d8 e fis4\!\> |
    e8-.->\! e-. e4->( a,8-.) r
  }
    \repeat volta 2 {
    \pizz b4->\f^\piz r r8 e |
    b4-> r r8 \arco b(\mf^\arc |
    cis-.) cis16 cis fis,8--( gis-- a--\< gis->)\! |
    cis->\f dis-> gis,-> dis'16-.\< dis-. ees-. ees-. ees-. ees-.\! |
    ees8->\ff r16 <g ees'>-. <g ees'>8-. \times 2/3 { d16(\> ees f } ees8-.)\! aes,-.\ff |
    ees'8-> \times 2/3 { <g ees'>16-. <g ees'>-. <g ees'>-. } <g ees'>8-. \times 2/3 { d16(\> ees f } ees8-.)\! gis,-.\f |
    a-. \times 2/3 { a'16-.\mf a a-. } a8-.gis--(\< fis-- b,\! |
    e--) cis-> fis-> b,-> e-> e,-> |
    a8->\f r16 e'-. e8 r16 e-.\mf\< e-. e-. e-. e-. |
    e8.->\!\f e16-. e8-. \times 2/3 { gis16( a b) } a8-. e-. |
    a,8-> r16 e'-. e8 r16 e-.\mf\< e-. e-. e-. e-. |
    fis8.->\!\f e16-. e8-. \times 2/3 { gis16( a b) } a8-. e-. |
    gis,8->\ff \times 2/3 { <eis' cis'>16-. <eis cis'>-. <eis cis'>-. } <eis cis'>8-. <eis cis'>-. <fis bis>-.\f\< gis,-. |
    cis8.->\!\sf cis16-. cis8-. cis16-.\mf\< cis-. cis-. cis-. cis-. cis-. |
    cis8-.->\! d16.-.\f\< d32-. d8 e fis4\!\> |
    e8-.->\! e-. e4->( a,8-.) r
  }
    \key d \major
    \repeat volta 2 {
    \stemBoth d8-.\ff^\div d <fis a>16 <fis a> <fis a>8-. <fis a>-. <g a>-. <g a>-. |
    \stemBoth d-. d <d fis>16 <d fis> <d fis>8-. <fis a>-. <e g>-. <d fis>-. |
    \stemBoth a-. a <cis e>16 <cis e> <cis e>8-. <cis e>-. <b d>-. <b d>-. |
    \stemBoth a-. a <a cis>16 <a cis> <a cis>8-. <cis e>-. <b d>-. <a cis>-. |
    g-.\mf^\unis g'16-. g-. g8-. fis--\< b,-- a-- |
    d-.\!\f d'16-. d-. d8-. cis--\< fis,-- e-- |
    a,-.\!^\piuf a'16 a a8-. a16 a a8 a-> |
    a-> a16 a a8-. bes16\< a gis g fis e |
    \stemBoth d8-.\!\ff^\div d <fis a>16 <fis a> <fis a>8-. <fis a>-. <g a>-. <g a>-. |
    \stemBoth d-. d <fis a>16 <fis a> <fis a>8-. <fis a>-. <e g>-. <d fis>-. |
    \stemBoth a-. a <cis e>16 <cis e> <cis e>8-. <cis e>-. <b d>-. <b d>-. |
    \stemBoth a-. a <cis e>16 <cis e> <cis e>8-.\> <cis e>-. <b d>-. <a cis>-.\! |
    \pizz f4\mf^\piz_\unis r r8 bes |
    g4 r r8 c |
    a8-.\f r r \arco \moltocr a16\p^\arc a a8-.\< a-. |
    a-.\! a-. a4(\fz\> d8)\! r \offCr
  }
    \repeat volta 2 {
    \afterGrace cis2.->(\trill\ff { bis32[ cis d e)] } |
    bes2. |
    \afterGrace d2.->(\trill { cis32[ d e f)] } |
    b,2. |
    d2->(\trill cis16 d eis f) |
    c2 cis16( d fis g) |
    b,4 ~ b8\f\< bes16 bes bes8-> bes->\! |
    a\sfz b'->\trill a->\trill g->\trill fis->\trill e->\trill |
    \stemBoth d8-.\ff^\div d <fis a>16 <fis a> <fis a>8-. <fis a>-. <g a>-. <g a>-. |
    \stemBoth d-. d <d fis>16 <d fis> <d fis>8-. <fis a>-. <e g>-. <d fis>-. |
    \stemBoth a-. a <cis e>16 <cis e> <cis e>8-. <cis e>-. <b d>-. <b d>-. |
    \stemBoth a-. a <a cis>16 <a cis> <a cis>8-. <cis e>-. <b d>-. <a cis>-. |
    g-.\mf^\unis g'16-. g-. g8-. fis--\< b,-- a-- |
    d-.\!\f d'16-. d-. d8-. cis--\< fis,-- e-- |
    a,-.\!^\piuf a'16 a a8-. a16 a a8 a-> |
    a-> a16 a a8-. bes16\< a gis g fis e |
    \stemBoth d8-.\!\ff^\div d <fis a>16 <fis a> <fis a>8-. <fis a>-. <g a>-. <g a>-. |
    \stemBoth d-. d <fis a>16 <fis a> <fis a>8-. <fis a>-. <e g>-. <d fis>-. |
    \stemBoth a-. a <cis e>16 <cis e> <cis e>8-. <cis e>-. <b d>-. <b d>-. |
    \stemBoth a-. a <cis e>16 <cis e> <cis e>8-.\> <cis e>-. <b d>-. <a cis>-.\! |
    \pizz f4\mf^\piz_\unis r r8 bes |
    g4 r r8 c |
    a8-.\f r r \arco \moltocr a16\p^\arc a a8-.\< a-. |
    a-.\! a-. a4(\fz\> d8)\! r \offCr
  }
  }

  contrabass = \relative c {
    \clef bass \key a \major \time 3/4
    \transposition c
    \repeat volta 2 {
    a8->\f r16 a'-. a8 r16 a-.\mf\< a-. a-. a-. a-. |
    a8.->\!\f a16-. a8-. \times 2/3 { gis16( a b) } a8-. e-. |
    a,8-> r16 a'-. a8 r16 a-.\mf\< a-. a-. a-. a-. |
    a8.->\!\f a16-. a8-. \times 2/3 { gis16( a b) } a8-. e-. |
    gis,8->\ff r r4 r8 gis-. |
    cis8.->\sf r16 r4 r |
    r8 d16.-.\f\< d32-. d8 e fis4\!\> |
    e8-.->\! e-. e4->( a,8-.) r
  }
    \repeat volta 2 {
    \pizz b4->\f^\piz r r8 e |
    b4-> r r8 b\mf |
    cis4 fis,8 gis a\< gis->\! |
    cis->\f dis-> gis,-> \arco dis'16-.\<^\arc dis-. ees-. ees-. ees-. ees-.\! |
    ees8->\ff r r4 r8 aes,-. |
    ees'8-> r r4 r8 gis,\f |
    a-. \times 2/3 { a'16-.\mf a a-. } a8-. gis--(\< fis-- b,\! |
    e--) cis-> fis-> b,-> e-> e,-> |
    a8->\f r16 a'-. a8 r16 a-.\mf\< a-. a-. a-. a-. |
    a8.->\!\f a16-. a8-. \times 2/3 { gis16( a b) } a8-. e-. |
    a,8-> r16 a'-. a8 r16 a-.\mf\< a-. a-. a-. a-. |
    a8.->\!\f r16 r8 \times 2/3 { gis16( a b) } a8-. e-. |
    gis,8->\ff r r4 r8 gis-. |
    cis8.->\sf r16 r4 r |
    r8 d16.-.\f\< d32-. d8 e fis4\!\> |
    e8-.->\! e-. e4->( a,8-.) r
  }
    \key d \major
    \repeat volta 2 {
    d4\ff r r | d r r |
    a r r | a r r |
    g8-.\mf^\unis g'16-.( g-. g8-.) fis--\< b,-- a-- |
    d-.\!\f d'16-.( d-. d8-.) cis--\< fis,-- e-- |
    a,-.\!^\piuf a'16 a a8-. a16 a a8 a-> |
    a-> a16 a a8-. bes16\< a gis g fis e |
    d4\!\ff r r | d r r |
    a r r | a r r |
    \pizz f4\mf^\piz r r8 bes |
    g4 r r8 c |
    a8-.\f r r \arco \moltocr a16\p^\arc a a8-.\< a-. |
    a-.\! a-. a4(\fz\> d8)\! r
  }
    \repeat volta 2 {
    \afterGrace cis2.->(\trill\f { bis32[ cis d e)] } |
    bes2. |
    \afterGrace d2.->(\trill { cis32[ d e f)] } |
    b,2. |
    d2->(\trill cis16 d eis fis) |
    c2 cis16( d fis g) |
    b,4 ~ b8\f\< bes16 bes bes8-> bes->\! |
    a\sfz b'-> a-> g-> fis-> e-> |
    d4\ff r r | d r r |
    a r r | a r r |
    g8-.\mf^\unis g'16-.( g-. g8-.) fis--\< b,-- a-- |
    d-.\!\f d'16-.( d-. d8-.) cis--\< fis,-- e-- |
    a,-.\!^\piuf a'16 a a8-. a16 a a8 a-> |
    a-> a16 a a8-. bes16\< a gis g fis e |
    d4\!\ff r r | d r r |
    a r r | a r r |
    \pizz f4\mf^\piz r r8 bes |
    g4 r r8 c |
    a8-.\f r r \arco \moltocr a16\p^\arc a a8-.\< a-. |
    a-.\! a-. a4(\fz\> d8)\! r
  }
  }

  #(set-global-staff-size 10)

  \score {
    \new Orchestra = "orchestra" <<
    \set Score.skipBars = ##f
    \new MarkLine { \marks }
      \new StaffGroup = "woodwind" <<
      \new SquareStaff = "picc fl" <<
        \new Staff = "flutes" {
          \set Staff.instrumentName = "Piccolo"
          \set Staff.shortInstrumentName = "Picc."
        \piccolo
        }
        \new Staff = "flutes" {
          \set Staff.instrumentName = "Flutes I & II"
          \set Staff.shortInstrumentName = "Fl."
        \flutes
        }
      >>
      \new SquareStaff = "oboe eng horn" <<
        \new Staff = "oboes" {
          \set Staff.instrumentName = "Oboes I & II"
          \set Staff.shortInstrumentName = "Ob."
        \oboes
        }
        \new Staff = "flutes" {
          \set Staff.instrumentName = "English horn"
          \set Staff.shortInstrumentName = "Eng hn."
        \enghorn
        }
      >>
      \new Staff = "clarinets" {
        \set Staff.instrumentName = \markup {
          \column { \line { "Clarinets I & II" }
            \line { "in A" } } }
        \set Staff.shortInstrumentName = "Cl."
      \clarinets
      }
      \new Staff = "bassoons" {
        \set Staff.instrumentName = "Bassoons I & II"
        \set Staff.shortInstrumentName = "Bn."
      \bassoons
      }
    >>
    \new StaffGroup = "brass" <<
      \new SquareStaff = "horns" <<
        \new Staff = "hornsI" {
          \set Staff.instrumentName = \markup {
            \column { \line { "Horn I & II" }
              \line { "in F" } } }
          \set Staff.shortInstrumentName = "Hn. I & II"
        \hornI
        }
        \new Staff = "hornsII" {
          \set Staff.instrumentName = \markup {
            \column { \line { "Horn III & IV" }
              \line { "in F" } } }
          \set Staff.shortInstrumentName = "Hn. III & IV"
        \hornII
        }
      >>
      \new Staff = "trumpetI" {
        \set Staff.instrumentName = \markup {
          \column { \line { "Trumpets I & II" }
          \line { "in C" } } }
        \set Staff.shortInstrumentName = "Tp."
      \trumpets
      }
      \new SquareStaff = "trombones" <<
        \new Staff = "trombones 1 & 2" {
          \set Staff.instrumentName = "Trombones I & II"
          \set Staff.shortInstrumentName = "Tb. I & II"
        \tromboneI
        }
        \new Staff = "tuba" {
          \set Staff.instrumentName = "Bass trombone & Tuba"
          \set Staff.shortInstrumentName = "Btb. & Tu."
        \tuba
        }
      >>
    >>
    \new Staff = "timpani" {
      \set Staff.instrumentName = "Timpani in A, D & E"
      \set Staff.shortInstrumentName = "Tim."
    \timpani
    }
    \new GrandStaff = "drums" <<
      \new RhythmicStaff = "triangle" {
        \set RhythmicStaff.instrumentName = "Triangle"
        \set RhythmicStaff.shortInstrumentName = "Tri."
      \trian
      }
      \new RhythmicStaff = "cymbals" {
        \set RhythmicStaff.instrumentName = "Cymbals"
        \set RhythmicStaff.shortInstrumentName = "Cym."
      \cym
      }
      \new RhythmicStaff = "snare" {
        \set RhythmicStaff.instrumentName = "Snare drum"
        \set RhythmicStaff.shortInstrumentName = "Sn."
      \snare
      }
      \new RhythmicStaff = "bass drum" {
        \set RhythmicStaff.instrumentName = "Bass drum"
        \set RhythmicStaff.shortInstrumentName = "Bd."
      \bsdrum
      }
    >>
    \new SmallMarkLine { \marks }
    \new StaffGroup = "strings" <<
      \new SquareStaff = "violins" <<
        \new Staff = "violin I" {
          \set Staff.instrumentName = "Violin I"
          \set Staff.shortInstrumentName = "Vn. I"
        \violinI
        }
        \new Staff = "violin II" {
          \set Staff.instrumentName = "Violin II"
          \set Staff.shortInstrumentName = "Vn. II"
        \violinII
        }
      >>
      \new Staff = "viola" {
        \set Staff.instrumentName = "Viola"
        \set Staff.shortInstrumentName = "Vl."
      \viola
      }
      \new SquareStaff = "Cello and Bass" <<
        \new Staff = "violoncello" {
          \set Staff.instrumentName = "Violoncello"
          \set Staff.shortInstrumentName = "Vc."
        \cello
        }
        \new Staff = "contrabass" {
          \set Staff.instrumentName = "Contrabass"
          \set Staff.shortInstrumentName = "Cb."
        \contrabass
        }
        >>
      >>
    >>
    \layout {
      \context {
        \Score
        \remove "Mark_engraver"
        \remove "Metronome_mark_engraver"
      }
      \context {
        \RemoveEmptyStaffContext
      }
    }
  }

\score {
  \unfoldRepeats {
  \new StaffGroup = "orchestra" <<
    \new Staff = "flutes" {
      \set Staff.midiInstrument = "flute"
    << \marks \piccolo \transpose c' c \flutes >>
    }
    \new Staff = "oboes" {
      \set Staff.midiInstrument = "oboe"
    \oboes
    }
    \new Staff = "eh" {
      \set Staff.midiInstrument = "english horn"
    \enghorn
    }
    \new Staff = "clarinets" {
      \set Staff.midiInstrument = "clarinet"
    \clarinets
    }
    \new Staff = "bassoons" {
      \set Staff.midiInstrument = "bassoon"
    \bassoons
    }
    \new Staff = "horns" {
      \set Staff.midiInstrument = "french horn"
    << \hornI \\ \hornII >>
    }
    \new Staff = "trumpets" {
      \set Staff.midiInstrument = "trumpet"
    \trumpets
    }
    \new Staff = "trombones" {
      \set Staff.midiInstrument = "trombone"
    << \tromboneI \\ \tuba >>
    }
    \new Staff = "timpani" {
      \set Staff.midiInstrument = "timpani"
    \timpani
    }
    \new StaffGroup = "strings" <<
      \set StaffGroup.midiInstrument = "string ensemble 1"
      \new Staff = "violins" { << \violinI \violinII >> }
      \new Staff = "viola" { \viola }
      \new Staff = "violoncello" { \cello }
      \new Staff = "bass" { \contrabass }
    >>
  >>
  }
  \midi { }
}

